input { -webkit-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
box-shadow: none; -webkit-appearance:none; } 

.section.section-upload, .section.section-terms, .section.section-policy {
  background-color: #201c26; color:#fff; 
}

.section.section-policy { padding-top:140px; }
h4 { color:inherit; }

.section-policy a {     color: #f92e34; text-decoration: none;} 
.section-policy a:hover { color:#fff; }

.join-placehold { background:none; text-align: center; color:#fff; font-size:1em; line-height:1em; }

.w-nav-link.w--current { color: #fff; }

#spidochetube_list li span { text-align: center; }

.content__gdprBlock, .content__gdprBlock p { font-size: 0.85em;
    line-height: 1.2; }


#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error { margin: 0;
    padding: 10px 0 0 0;
    background-color: transparent; }
#mc_embed_signup input { border-radius: 0px; }
#mc-field-group input { color:#000; }
#mc_embed_signup .mc-field-group input { padding:10px; text-indent:0; color:#000; }
#mc_embed_signup .button {
    clear: both;
    background-color:transparent;
    border: 2px solid #fff;
    border-radius: 0px;
    transition:none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: inherit;
    font-weight: inherit;
    height:auto;
    line-height:normal;

    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    
      display: inline-block;
  padding: 20px 20px 15px 20px;

  color: #fff;
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
  text-align: center;
    text-transform: uppercase;
    -webkit-appearance: none;
border-radius: 0;
}

#mc_embed_signup #mce-success-response, .content__gdprLegal a {   color: #f92e34; }


#mc_embed_signup div.response { width:100%; display:block; padding:1em; float:none; }

#mc_embed_signup .button:hover {   background-color: #f92e34; border-color:#f92e34;
    color: #fff; }




.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.section_desc {
  margin-top: 0px;
  margin-bottom: 40px;
  color: #fff;
  font-size: 1.5em;
  line-height: 1em;
  font-weight: 700;
    max-width:800px;
    margin:0 auto;
    margin-bottom:40px;
}

.section_tracklisting {

  margin-bottom: 40px;
  color: #fff;
  font-size: 1.5em;
  line-height: 1.5em;
  font-weight: 700;
    text-align: center;
    max-width:800px;
    margin:0 auto;
}


.grid {   display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    max-width: 1000px;
    margin:0 auto;

}

.block { width:50%;   -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center; }



@media screen and (max-width: 767px) { 
    
    
    .block { width:100%; margin-top:40px; }   
    .section_tracklisting { margin-top:40px; font-size:1.2em; }
    
}